kind: ConfigMap
apiVersion: v1
metadata:
  name: af-connect-env
data:
  USE_SSL: ""
  HOST: "localhost"
  PORTABILITY_URL: http://af-portability:8080
  AF_JWT_URL: http://jwt.arbetsformedlingen.se/jwt/rest/idp/v0/klientID
  AF_LOGIN_URL: https://secure.arbetsformedlingen.se/AuthenticationDispatcher/Dispatch?CT_ORIG_URL=https://once-connect.arbetsformedlingen.se